Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452189 - Poor disk performance after update to Centos 4.6
Summary: Poor disk performance after update to Centos 4.6
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.6
Hardware: i386
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-19 23:32 UTC by Paull Dodemaide
Modified: 2012-06-20 16:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:08:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Paull Dodemaide 2008-06-19 23:32:48 UTC
Description of problem: After updating Centos 4.2 to 4.6 the performance of my
drives attached to a Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI
has plummeted.


Version-Release number of selected component (if applicable):


How reproducible: Running a 

[root@aapltsm1 ~]# hdparm -t /dev/sda ( LSI )
/dev/sda:
Timing buffered disk reads: 10 MB in 3.32 seconds = 3.01 MB/sec


Steps to Reproduce:
1. Boot into Centos 4.6 run hdparm as above
2. Boot Gparted Cd and run hdparm, get good results
3. Boot Centos again, same problem as 1
  
Actual results:

Timing buffered disk reads: 10 MB in 3.32 seconds = 3.01 MB/sec

Expected results:

Timing buffered disk reads: 250 MB in 3.32 seconds = 75 MB/sec

Additional info:

08:07.0 SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X
Fusion-MPT Dual Ultra320 SCSI (rev 07)
Subsystem: IBM: Unknown device 026c
Flags: bus master, 66Mhz, medium devsel, latency 72, IRQ 217
I/O ports at 2a00 [size=256]
Memory at f5ff0000 (64-bit, non-prefetchable) [size=64K]
Memory at f5fe0000 (64-bit, non-prefetchable) [size=64K]
Capabilities: [50] Power Management version 2
Capabilities: [58] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
Capabilities: [68] PCI-X non-bridge device.

Comment 1 Tom Coughlan 2008-06-20 02:23:20 UTC
Please provide the full /var/log/messages that shows the boot sequence in both
cases. A sysreport in each case would be even better.

Comment 2 Jiri Pallich 2012-06-20 16:08:56 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.